BDU:2019-02876: Уязвимость пакета OpenLDAP, связанная с ошибками реализации процедуры аутентификации, позволяющая нарушителю раскрыть защищаемую информацию

Описание уязвимости Уязвимость пакета OpenLDAP связана с ошибками реализации процедуры аутентификации. Эксплуатация уязвимости может позволить нарушителю раскрыть защищаемую информацию
Вендор Canonical Ltd., OpenLDAP, ООО «Ред Софт»
Наименование ПО Ubuntu, OpenLDAP, РЕД ОС
Версия ПО
  • 16.04 LTS (Ubuntu)
  • 18.04 LTS (Ubuntu)
  • от 2.0 до 2.4.48 включительно (OpenLDAP)
  • до 7.2 Муром (РЕД ОС)
Тип ПО Операционная система, Прикладное ПО информационных систем
Операционные системы и аппаратные платформы
Данные уточняются
Тип ошибки Неправильная аутентификация
Идентификатор типа ошибки
Класс уязвимости Уязвимость архитектуры
Дата выявления 26.07.2019
Базовый вектор уязвимости
Уровень опасности уязвимости Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,8)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 7,5)
Возможные меры по устранению уязвимости
Использование рекомендаций:


Для Sound eXchange:
https://www.openldap.org/its/index.cgi/?findid=9052

https://www.openldap.org/lists/openldap-announce/201907/msg00001.html



Для Ubuntu:
https://usn.ubuntu.com/4078-1/

Для РЕД ОС:
Обновление операционной системы до версии 7.2 Муром
Статус уязвимости Подтверждена производителем
Наличие эксплойта Данные уточняются
Способ эксплуатации
  • Нарушение аутентификации
Способ устранения Обновление программного обеспечения
Информация об устранении Уязвимость устранена
Ссылки на источники
Идентификаторы других систем описаний уязвимостей
Прочая информация -
Последние изменения